Bug ID 599285: PHP vulnerabilities CVE-2016-5094 and CVE-2016-5095

Last Modified: Apr 10, 2019

Bug Tracker

Affected Product:  See more info
BIG-IP TMOS(all modules)

Opened: Jun 15, 2016
Vulnerability Severity: Low
CVE: CVE-2016-5094, CVE-2016-5095, CVE-2016-5096
Related AskF5 Article:
K51390683